  
  /**
* РљРѕРјРјРµРЅС‚Р°СЂРёРё
*/

.comment {
  margin: 50px 0;
}

.page-content li {
margin-left:20px;
padding:8px 0px;
list-style:url(../images/li.png)
}

/**
* Р¤РѕСЂРјР° РєРѕРјРјРµРЅС‚Р°СЂРёРµРІ
*/

.comment-form {
    /* margin-bottom: 40px; */
    /* padding: 30px 25px; */
    /* border: 1px solid #3A6E95; */
    position: relative;
    margin-top: 25px;
}

.comment-form__info {
  
  margin: 14px 0;
  color: #666;
}

.ticket-comment .ticket-avatar {

    border-radius: 7px;
}

.form-item {
  position: relative;
  margin-bottom: 20px;
}


.form-item__text {
  font-size: 16px;
  width: 240px;
  height: 40px;
  padding: 0 35px;
  color: #272e36;
  border: 3px solid #ededed;

  background: #ffffff;

}

.ya-share2  ul li:before  {
    background-image: none;
}

.form-item_textarea .form-item__text {
  display: block;
  width: 100%;
  height: 130px;
  padding-top: 12px;
  padding-bottom: 12px;
  resize: none; border-radius: 5px;
}

.form-item{
	margin: 0 3% 0 0;     width: 31.33333%; float: left;
		
}
.form-item-city{
	margin: 0;
}
.form-item input{
	display: block; width: 100%; border-radius: 5px;

padding: 0 35px;
}

.form-item_textarea{
	width: 100%; margin: 20px 0 20px 0; 
}


.form-item_email:before {
  right: auto;
  left: -5px;
}

.form-item_textarea:before {
  top: auto;
  right: 85px;
  bottom: -5px;
  margin-top: 0;
}

.btn_comment {
  float: right;
}

.logged-in .crfp-field {
  display: none;
}

.crfp-field {
  position: absolute;
  left: 25px;
  bottom: 30px;
  color: #272e36;
  font-size: 11px;
  font-weight: 600;
}

.crfp-field span.star-rating-control {
  margin: 0;
}


img.blog-photo {
    min-width: 270px;
}


.button7 {
font-weight: 700;
    line-height: 45px;
    text-decoration: none;
    color: #ffffff;
    padding: .8em 1em calc(.8em + 3px);
    border-radius: 5px;
    background: rgb(231 121 43);
    /* box-shadow: 0 -3px rgb(53 167 110) inset; */
    transition: 0.2s;
    border: none;
    padding: 0px 30px !important;
}



.button7:hover { background: rgb(53, 167, 110);   color: #ffffff !important; }
.button7:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
      color: #ffffff !important;
}


.ter1  {
	background:url(images/form-name.png) no-repeat 10px center;
}


.ter2{
	background:url(images/form-mail.png) no-repeat 10px center;
}
#city{
//*	background:url(images/city.png) no-repeat 10px center;  **/
}
.ter3{
	background:url(images/form-com.png) no-repeat 10px 10px;
	    padding: 10px 35px;

}

.ec-error {
    font-size: 12px !important;
    color: red !important;
    margin-top: -0px !important;
    display: block !important;
    margin-left: 1px;
}

.ec-rating-description {
    font-size: 13px !important;
    color: #376B92 !important;
	font-weight: bold !important;
}

.yyyyy {

margin-bottom:20px;

}

.clr {
clear:both;

}






.ec-rating-description {
    float: left;
    padding-top: 1px;
    color: #999;
}

.ec-rating-stars {
    float: left;
    margin-right: 20px;
}



.ec-message {
font-size: 16px;
    background-color: #FFF !important;
    /* border: none !important; */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    /* padding: 25px !important; */
    border-radius: 5px !important;
}


.ec-message__reply {

    margin-top: 20px !important;
    border-radius: 5px !important;
}


.comment-form input:focus, .comment-form textarea:focus{
	border: 3px solid #C4C4C4;
}
/**
* РЎРїРёСЃРѕРє РєРѕРјРјРµРЅС‚Р°СЂРёРµРІ
*/

.comment-list {
  margin-bottom: 40px;
}

.comment-item {
  margin-bottom: 25px;
}

.comment-item__info {
  margin-bottom: 15px;
}

.comment-item__autor {
  
  font-weight: 600;
  line-height: 18px;
  float: left;
  color: #272e36;
}

.comment-item__date {
  font-size: 11px;
  font-weight: 600;
  line-height: 18px;
  float: right;
  color: #9baaa4;
}

.comment-item__content {
  font-size: 12px;
  font-weight: 400;
  line-height: 17px;
  padding: 20px;
  color: #272e36;
  border-top: 1px dashed #b2d5c8;
  border-bottom: 1px dashed #b2d5c8;
  background-color: #f5f9f8;
  -webkit-box-shadow: 0 1px 0 #ffffff inset, 0 -1px 0 #ffffff inset;
  box-shadow: 0 1px 0 #ffffff inset, 0 -1px 0 #ffffff inset;
}

.comment-item__content p {
  margin: 17px 0;
}

.comment-item__content p:first-child {
  margin-top: 0;
}

.comment-item__content p:last-child {
  margin-bottom: 0;
}

  

  
  
 
  





















/*BG*/
.main-layer-bg{
	min-height: 500px; -webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #010101;
	position: relative;
}
.layer-white{
	position: absolute; left: 0; top: 0; width: 100%; height: 100%; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
	.layer-bg{
		position: relative; z-index: 2;
	}
	.breadcrumbs{
		font-size: 16px; margin-top: 16px; margin-bottom: 30px;
	}
	.breadcrumbs a{
		color: #0766a6; font-size: 16px; text-decoration: underline;
		font-family: 'ProximaNova-Bold';
	}
	.breadcrumbs a:hover{
		    color: #639fc8;
	}
	.breadcrumbs img{
		margin:0 10px;
	}
	.layer-bg-content span{
		font-size: 50px; font-weight: 400; line-height: 1.3; display: block; margin-bottom: 10px; padding-top:20px;
	}
	.layer-bg-content p{
		font-size: 21px; font-weight: 400; margin-bottom: 15px;
	}
	.layer-bg-content span.layer-bg-price{
		font-weight: 400; font-size: 36px; display: block; margin-bottom: 20px;
	}
	a.layer-bg-calc{
		    display: inline-block;
    border: 1px solid #e7c300;
    border-radius: 50px;
    background: rgb(255,239,64);
    background: -moz-linear-gradient(top, rgba(255,239,64,1) 0%, rgba(246,210,5,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,239,64,1) 0%,rgba(246,210,5,1) 100%);
    background: linear-gradient(to bottom, rgba(255,239,64,1) 0%,rgba(246,210,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffef40', endColorstr='#f6d205',GradientType=0 );
    color: #000000;
    font-size: 21px;
    text-align: center;
    font-family: 'Conv_Proxima Nova Semibold';
    padding: 12px 29px;
    -webkit-transition: all 0.10s linear;
    -moz-transition: all 0.10s linear;
    transition: all 0.10s linear;
    text-decoration: none;
    margin-left: 5px;
	}
	a.layer-bg-calc:hover {
    -webkit-box-shadow: 0px 0px 0px 5px rgba(254,246,178,1);
    -moz-box-shadow: 0px 0px 0px 5px rgba(254,246,178,1);
    box-shadow: 0px 0px 0px 5px rgba(254,246,178,1);
	}
	.layer-bg-content span.cons{
		font-size: 17px; display: block; font-family: 'ProximaNova-Regular'; margin-top: 13px;
		padding-left: 55px;
	}
	.layer-bg-content span.cons a{
		color: #010101;
	}
	.layer-bg-content span.cons a:hover{
		text-decoration: none;
	}

/*CONTENT*/
.page-main-layer{
	padding: 45px 0;
}

.breadcrumbs li {
display:inline;
}

.borderobject {
border-radius:15px;
}

/*SIDEBAR*/
.page-sidebar{
	width: 21%; float: left;
}
	.page-sidebar span{
		display: block; font-size: 18px; font-family: 'ProximaNova-Bold'; color: #0766a6; text-transform: uppercase;  margin-bottom: 15px;
	}
	.page-sidebar ul li{
		margin-bottom: 8px;
	}
	.page-sidebar ul li a{
		font-family: 'ProximaNova-Regular'; font-size: 16px; color: #0766a6;
	}
	.page-sidebar ul li a:hover{
		text-decoration: none;
	}
	.sidebar-widget{
		margin-bottom: 30px;
	}
	.page-sidebar a.sidebar-catalog{
display: block;
    width: 100%;
    color: #fff;
    font-family: 'Conv_Proxima Nova Semibold';
    font-size: 19px;
    padding: 11px 0 11px 58px;
    /* background: rgb(42,156,232); */
    background: -moz-linear-gradient(top, rgba(42,156,232,1) 0%, rgba(10,107,171,1) 100%);
    /* background: -webkit-linear-gradient(top, rgba(42,156,232,1) 0%,rgba(10,107,171,1) 100%); */
    background: #e7123f;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a9ce8', endColorstr='#0a6bab',GradientType=0 );
    text-decoration: none;
    border-radius: 5px;
    position: relative;
    text-decoration: none;
	}
	.page-sidebar a.sidebar-catalog:before{
		content: "";
		display: block;
		position: absolute; left: 11px; top: 50%; margin-top: -15px;
		background: url(../images/cat-bg.png) no-repeat;
		width: 30px; height: 30px;
	}
	.page-sidebar a.sidebar-catalog span{
display: inline;
    /* border-bottom: 2px solid rgba(255, 255, 255, 0.5); */
    color: #fff;
    text-transform: none;
	}
	/*CONTENT*/
	.page-content{
		float: right; width: 74%;  font-size: 17px; font-weight: 300;
	}
.page-content h2{
	font-size: 36px; font-weight: 300;     margin-bottom: 20px;
}

.page-content2 h2{
margin-top: -14px; 
}

.page-content h3{
	font-weight: 300; font-size: 24px; margin-bottom: 10px;
}
.page-content p{
	margin-bottom: 18px;
}
	.ov{
		overflow: hidden; margin-top: 25px;
	}
	.page-block{
		width: 50%; float: left; margin-bottom: 40px;
	}
	.page-block-entry{
		 display: flex;
    align-items: center;
	}
	.page-block img{
		margin-right: 20px;
	}
	.page-types img{
		display: block; width: 100%; 
	}
	
	
	
	.page-types2 a.link {
    display: inline-block;
    margin: 13px 0 15px 0;
}

.page-types2 a {
    font-size: 18px;
    text-decoration: none;
}
	
	.page-types2 a span{
		border-bottom: 1px solid #c7d6e5;
	}	
	
	
	


	
	
	
	
	
	.page-types a{
		font-size: 24px; font-family: 'ProximaNova-Bold';
		text-decoration: none;
	}
	.page-types a span{
		border-bottom: 2px solid #c7d6e5;
	}
	.page-types a.link{
		 display: inline-block;  margin:13px 0 15px 0;
	}
	.page-types p{
		margin-bottom: 35px;
	}
.content-page-block img{
	margin-bottom: 10px;
}
	.content-page-block ul{
		list-style: none; margin-top: 20px;
	}
	.content-page-block ul li{
		background-repeat: no-repeat; padding-left: 35px; background-position: left center; line-height: 1.2; margin-bottom: 23px;
	}
.page-preim{
	margin-bottom: 15px;
}
.page-preim .col-sm-4{
	text-align: center; font-size: 14px; font-weight: 300; margin-top: 14px; margin-bottom: 7px;
}
.page-preim .col-sm-4 span{
	font-size: 18px; font-weight: 400; display: block; margin-bottom: 6px;
}
.page-preim .col-sm-4 img{
	margin-bottom: 3px;
}
.stage-main{
	padding: 17px 0;
}
.stage{
	background-repeat: no-repeat; background-position: left top;      padding-left: 94px; position: relative;
}
.stage-line{
	position: absolute; left: 50%; top: 0; height: 100%; width: 1px; background: #0766a6; 
}
.stage-block-img{
	    position: absolute;
    height: 100%;
    left: 0;
}
.stage-block-img img{
	position: relative; z-index: 2;
}
.stage p{
	margin-bottom: 0; padding-bottom: 25px;
}
.stage span{
	font-weight: 400; font-size: 18px; display: block; margin-bottom: 4px;
}
.stage:last-child .stage-line{
	display: none;
}
/*ОТЗЫВЫ*/
.otz-main{
	background: #fff; border-top: 1px solid #dadada;
}
.otz-slider li {
	overflow: hidden;
}
	.otz-left{
		float: left; width: 25%; text-align: right;
	}
	.otz-left .otz-name{
		display: block; font-weight: 700; font-size: 21px; margin-bottom: 5px;
	}
	.otz-left .doc{
		font-weight: 300; font-size: 15px; margin-bottom: 3px;
	}
	.otz-left .date{
		font-weight: 300; font-size: 13px; margin-bottom: 10px;
	}
	.otz-left img{
		margin-left: 3px; padding: 0!important; width: auto!important; display: inline!important;
	}
	.otz-right{
		float: right; width: 73%; text-align: left;
	}
	.otz-main .nbs-flexisel-inner{
		padding-top: 81px;
	}
.page-obj{
	margin-top: 0; 
}
a.header-cart{
	display: block; width: 134px; height: 52px; float: right; color: #fff; font-family: 'ProximaNova-Regular'; font-size: 16px; text-decoration: none; border-radius: 25px; position: relative; padding-left: 42px; padding-top: 15px;     margin-top: 15px; margin-left: 15px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e9ee9+0,0868a8+100 */
background: rgb(46,158,233); /* Old browsers */
background: -moz-linear-gradient(top, rgba(46,158,233,1) 0%, rgba(8,104,168,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(46,158,233,1) 0%,rgba(8,104,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(46,158,233,1) 0%,rgba(8,104,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e9ee9', endColorstr='#0868a8',GradientType=0 ); /* IE6-9 */
}
a.header-cart:before{
	content: "";
	position: absolute; left: 14px; top: 50%; margin-top: -7.5px; display: block; width: 17px; height: 15px; background:url(../images/cart.png) no-repeat;
}
a.header-cart:hover{
	opacity: 0.9;
}
a.header-cart span{
	position: absolute; right: 0; top: -10px; display: block; width: 25px; height: 25px; background: #fde400; font-size: 14px; text-align: center; border-radius: 100px; color: #000; padding-top: 3px;
}
.butopen{
	cursor: pointer; color: #0766a6;
}
@media only screen and (max-width:1170px){
	.logo{
		width: 250px;margin-top: 5px;  margin-right: 30px;
	}
	.header-time{
		margin-top: 12px;
	}
	.header-contacts p{
		padding-top: 19px;
	}
	.header-svyaz, a.header-cart{
		margin-top: 9px;
	}
	a.header-cart span{
		top: -7px;
	}
	.main-layer-bg{
		padding: 0 25px;
	}
	.page-main-layer{
		padding: 45px 25px 0 25px;
	}
}
@media only screen and (min-width:1000px) and (max-width:1070px){
	.logo {
    width: 200px;
    margin-top: 5px;
    margin-right: 20px;
	}
	.header-contacts p{
		margin-right: 13px;
	}

}
@media only screen and (max-width:1000px){
	a.mobile-cart{
		display: block; width: 46px; height: 46px; position: absolute; right: 10px; top: 50%; margin-top: -23px;
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e9ee9+0,0868a8+100 */
		background: rgb(46,158,233); /* Old browsers */
		background-image: url(../images/cart.png), -moz-linear-gradient(top, rgba(46,158,233,1) 0%, rgba(8,104,168,1) 100%); /* FF3.6-15 */
		background-image: url(../images/cart.png), -webkit-linear-gradient(top, rgba(46,158,233,1) 0%,rgba(8,104,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background-image: url(../images/cart.png), linear-gradient(to bottom, rgba(46,158,233,1) 0%,rgba(8,104,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		background-repeat: no-repeat;
		background-position: center center;
	}
	.page-sidebar{
		display: none;
	}
	.page-content{
		float: none; width: auto;
	}
	.main-layer-bg{
		min-height: auto; padding: 35px 25px;
	}
	.breadcrumbs{
		margin-top: 0; margin-bottom: 40px;
	}
	.otz-left p{
		padding: 0;
	}
}
@media only screen and (max-width:740px){
	a.mobile-cart{
		display: block; width: 60px; height: 60px; position: absolute; right: 0; top: 0; margin-top: 0;
	}
	a.header-mobile-phone{
		right: 10px;
	}
}
@media only screen and (max-width:600px){
	.otz-left{
		padding-left: 25px;
	}
	.otz-main .nbs-flexisel-inner{
		padding-top: 0;
	}
	.page-block{
		float: none; width: auto;
	}
}
@media only screen and (max-width:480px){
	a.mobile-cart{
		display: none;
	}
	a.header-mobile-phone{
		right: 8;
	}
	.menu-cart{
		position: absolute; top: 96px; padding: 0 25px; font-size: 16px;
	}
	.menu-cart a{
		text-decoration: none;
	}
	.menu-cart img{
		position: relative; top: 2px; margin-right: 10px;
	}
	.otz-left{
		float: none; width: auto;text-align: center;
	}
	.otz-right{
		float: none; width: auto;
	}
	.stage{
		padding-left: 72px;
	}
	.page-content h2{
		font-size: 26px;
	}
	.page-content h3{
		font-size: 22px;
	}
	.page-content p, .content-page-block ul li{
		font-size: 15px;
	}
	.main-layer-bg {
    padding: 25px 10px;
	}
	.page-main-layer {
    padding: 45px 10px 0 10px;
	}
	.layer-bg-content span{
		font-size: 36px;
	}
	.layer-bg-content p{
		font-size: 18px;
	}
	.layer-bg-content span.layer-bg-price{
		font-size: 28px;
	}
	a.layer-bg-calc{
		display: block; font-size: 19px;
	}
	a.layer-bg-calc:hover{
		box-shadow: none;
		opacity: 0.95;
	}
	.layer-bg-content span.cons{
		text-align: center; padding: 0;
	}
}
@media only screen and (max-width:340px){
	.menu-cart{
		padding: 0 10px;
	}
}